<div class="col-md-12" style="text-align: left;">

    <div class="row">
        <div class="col-md-6">
            <ul class="breadcrumb">
                <li><a href="#">Хэрэглэгч бүртгэл</a></li>
                <li><a href="#">Програмын эрх</a></li>
            </ul>
        </div>
        <!--<div class="col-md-6">-->
            <!--<div class="pull-right">-->
                <!--<button type="button" class="btn btn-primary">Хадгалах</button>-->
                <!--<button style="margin-left:10px;" type="button" class="btn btn-primary">Буцах</button>-->
            <!--</div>-->
        <!--</div>-->
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="t-panel">
                <div class="t-title">
                    <h2>Програмын эрх</h2>
                    <div class="clearfix"></div>
                </div>
                <div class="t-body">
                    <div id="RegistrationPermission"></div>
                    <!--<div class="col-md-12">-->
                        <!--<div class="col-lg-5 col-md-5 col-xs-5">-->
                            <!--<form class="form-horizontal">-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Оноосон нэр:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input  type="text" class="form-control" placeholder="">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Үйл ажиллагааны нэршил:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control" placeholder="">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Татвар төлөгчийн төрөл:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="ААН">ААН</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Өмчийн хэлбэр:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="Хувийн">Хувийн</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label"> Улсын бүртгэлд бүртгүүлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2008-07-28">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label"> Үйл ажиллагаагаа зогсоосон огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control">-->
                                   <!--</div>-->
                                <!--</div>-->
                                <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Ажиллах хугацаа:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="checkbox" data-ng-model="LimitedDurability" >-->
                                   <!--</div>-->
                                <!--</div>-->

                            <!--</form>-->
                        <!--</div>-->
                        <!--<div class="col-lg-5 col-md-5 col-xs-5">-->
                           <!--<form class="form-horizontal">-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Регистрийн дугаар:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Бүртгүүлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2017-08-28" readonly="">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Татвар төлөгчийн төлөв, байдал:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<select class="form-control">-->
                                           <!--<option value="ХХК">ХХК</option>-->
                                       <!--</select>-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Улсын бүртгэлийн дугаар:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Үйл ажиллагаа эрхэлж эхэлсэн огноо:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control" value="2008-07-25">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group">-->
                                   <!--<label class="col-sm-5 control-label">Өөрийн хөрөнгийн хэмжээ:</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="text" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                               <!--<div class="form-group" data-ng-show="LimitedDurability">-->
                                   <!--<label class="col-sm-5 control-label">Ажиллах хугацаа (Хязгааргүй/Хязгаартай)</label>-->
                                   <!--<div class="col-sm-7">-->
                                       <!--<input type="date" class="form-control">-->
                                   <!--</div>-->
                               <!--</div>-->
                           <!--</form>-->
                        <!--</div>-->
                       <!--<div class="form-group">-->
                           <!--<button type="submit" class="btn btn-sm btn-primary" data-ng-click="showModal('largeModal')">УБЕГ-аас хайх</button>-->
                       <!--</div>-->
                    <!--</div>-->

                    <!--<div style="clear: both"></div>-->


                   <!--&lt;!&ndash; start accordion &ndash;&gt;-->
                   <!--<div class="panel-group" id="accordion1">-->
                       <!--<div class="panel panel-default" data-ng-include="'/modules/registration/views/organisation/addressTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/contactTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/businessActivityTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/relationshipTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/shareholderTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/bankDetailsTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/identificationTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/officeTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/branchTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/vehicleTransportTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/firearmTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/immovablePropertyTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/attachmentTab.html'"></div>-->
                       <!--<div class="panel panel-default"  data-ng-include="'/modules/registration/views/organisation/notesTab.html'"></div>-->
                   <!--</div>-->
                   <!-- end of accordion -->
                </div>

               </div>
        </div>
    </div>
</div>

<div id="newGroupModal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title">Бүлэг үүсгэх</h4>
            </div>
            <div class="modal-body text-left">
                <form class="form-horizontal">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="col-xs-5">
                                <div class="col-head">
                                    <span>Нийт боломжит сервис</span>
                                </div>
                                <div class="col-sm-12">
                                    <select size="12" class="form-control input-sm" multiple ng-model="available" ng-options="item as item.code + ' - ' + item.name for item in services" style="width: 100%"></select>
                                </div>
                            </div>
                            <div class="col-xs-1" style="margin-top: 30px;">
                                <input id="moveright" type="button" class="form-control input-sm" value=">"
                                       ng-click="moveItem(available[0], services,selectedServices)"
                                       style="display: block; margin: 5px; width: 40px;"/>
                                <input id="moverightall" type="button" class="form-control input-sm" value=">>"
                                       ng-click="moveAll(services,selectedServices)"
                                       style="display: block; margin: 5px; width: 40px;"/>
                                <input id="move left" type="button" class="form-control input-sm" value="<"
                                       ng-click="moveItem(selected[0], selectedServices,services)"
                                       style="display: block; margin: 5px; width: 40px;"/>
                                <input id="moveleftall" type="button" class="form-control input-sm" value="<<"
                                       ng-click="moveAll(selectedServices,services)"
                                       style="display: block; margin: 5px; width: 40px;"/>
                            </div>
                            <div class="col-xs-5">
                                <div class="col-head">
                                    <span>Хуваарилсан сервис</span>
                                </div>
                                <div class="col-sm-12">
                                    <select size="12" class="form-control input-sm" multiple ng-model="selected" ng-options="item as item.code + ' - ' + item.name for item in selectedServices" style="width: 100%"></select>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <div class="form-group">
                    <div class="col-sm-12 text-right">
                        <button data-ng-click="newGroup(group)" type="submit" class="btn btn-primary">Хадгалах</button>
                        <button data-dismiss="modal" class="btn btn-primary">Хаах</button>
                    </div>
                </div>
                <button class="btn btn-danger" ng-click="cancel()">Хаах</button>
            </div>
        </div>
    </div>
</div>

<!-- start modals -->
<div data-ng-include="'/modules/registration/views/organisation/addressModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/contactModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/businessActivityModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/relationshipModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/shareholderModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/bankDetailsModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/identificationModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/officeModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/branchModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/vehicleTransportModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/firearmModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/immovablePropertyModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/attachmentModal.html'"></div>
<div data-ng-include="'/modules/registration/views/organisation/notesModal.html'"></div>
<!-- end of modals -->



